function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_destroy");
x.t("tibemsproducerinfo","producerinfo");
x.t("tibemsproducerinfo","object");
x.t("parameter","description");
x.t("description","producerinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsproducerinfo_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","tibco");
x.t("destroy","producerinfo");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("tibemsproducerinfo_destroy","tibemsproducerinfo");
x.t("tibemsproducerinfo_destroy","function");
x.t("tibemsproducerinfo_destroy","tibco");
x.t("tibemsproducerinfo_destroy","tibemsproducerinfo_destroy");
x.t("tibemsproducerinfo_destroy","using");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("administration","tibemsproducerinfo");
x.t("producerinfo","tibemsproducerinfo");
x.t("producerinfo","cobol");
x.t("producerinfo","returning");
x.t("producerinfo","object");
x.t("call","tibemsproducerinfo_destroy");
x.t("call","call");
x.t("using","value");
x.t("object","destroy");
x.t("object","declaration");
}
